.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-89a8bee8-bd94-549e-3ebf-0e68267605c4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18cfbc7d-71e5-a39b-3e7d-e7e6ee7fe3c7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7e5d581-dfe9-2f0e-c4f9-693771f88c8a {
border-color: rgb(248, 249, 250) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}